@charset "UTF-8";

/*================================================
 *  area_contents
 ================================================*/
#area_contents
{
	position: relative;
	clear: both;
	width: 100%;
	height: 864px; /* コンテンツ縦幅 2sec */
/*	height: 1056px; /* コンテンツ縦幅 3sec */
/*	height: 1248px; /* コンテンツ縦幅 4sec */
}

#area_lr
{
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

/*================================================
 *  area_right
 ================================================*/
#area_right
{
	position: relative;
	width: 736px;
	float: left;
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

.right_fixed
{
	clear: both;
	position: absolute;
	min-height: 100%;
	left: 288px;
}

/*================================================
 *  right_box
 ================================================*/
#right_box
{
	position: relative;
	width: 576px;
	margin-left: 80px;
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

#right_box table,
#right_box tr,
#right_box td
{
	border: none;
	padding: 0;
}

#right_box table
{
	margin-bottom: 32px;
}

.headcell,
.boxcell
{
	text-align: left;
	vertical-align: top;
}

.headcell
{
	background-color: #bdc8f8;
}

.imgcell
{
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}

.celltext
{
	padding: 4px 4px 8px;
	display: inline-block;
	line-height: 110%;
}

/*================================================
 *  ニュース＆トピックス
 ================================================*/ 
#inbox_01
{
/*	background-color: #EEE; /* 背景色 */
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

#inbox_01 iframe
{
	width: 568px;
	height: 320px;
}

/*================================================
 *  Facebook
 ================================================*/
#inbox_02_01
{
	width: 256px;
	height: 352px;
	vertical-align: top;
}

#inbox_02_01 table
{
	margin-bottom: 0;
}

#inbox_02_01 .fb-page
{
	width: 256px;
	height: 320px;
/*	background-color: #EEE; /* 背景色 */
	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

/*================================================
 *  バナーエリア
 ================================================*/
#inbox_02_02
{
	width: 320px;
	height: 352px;
}

#inbox_02_02 table
{
	width: 288px;
	height: 352px;
	margin-bottom: 0;
	margin-left: 32px;
/*	background-color: #EEE; /* 背景色 */
/*	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

/*================================================
 *  追加セクション1
 ================================================*/
#inbox_03
{
	height: 160px;
/*	background: #EEE; /* 背景色 */
	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

/*================================================
 *  追加セクション2
 ================================================*/
#inbox_04
{
	height: 160px;
/*	background: #EEE; /* 背景色 */
	box-shadow:0px 0px 0px 1px #666 inset; /* 枠表示 */
}

